.Phnli .label{
        width: 46px;
    }
    .Phnli .Nbr{
        width: calc(100% - 46px);
    }
@media only screen and (min-width: 1551px){
    .Phnli .label{
            width: 53px;
    }
    .Phnli .Nbr{
        width: calc(100% - 53px);
    }
}
.AboutPage.PrincipleMsg #VizMiz .row ul{
    margin-bottom: 15px;   
}
@media only screen and (min-width: 768px){
    .AboutPage.PrincipleMsg #VizMiz .row ul{
        margin-bottom: 25px;   
    }
}
@media only screen and (min-width: 1200px){
    .AboutPage.PrincipleMsg #VizMiz .row ul{
        margin-bottom: 30px;   
    }
}
@media only screen and (min-width: 1551px){
    .AboutPage.PrincipleMsg #VizMiz .row ul{
        margin-bottom: 40px;   
    }
}
.AboutPage.PrincipleMsg #VizMiz .row li{
    color: #4b4c4c;
    line-height: normal;
    font-size: 13px;
    background: url(../images/tick.svg) no-repeat;
    background-position: top 10px left;
    padding-left: 25px;
    background-size: 12px;
    line-height: 24px;
}
.AboutPage.PrincipleMsg #VizMiz .row li:not(:last-of-type) {
    margin-bottom: 15px;
}
@media only screen and (min-width: 468px){
    .AboutPage.PrincipleMsg #VizMiz .row li {
        font-size: 14px;
            line-height: 26px;
        padding-left: 30px;
    }
}
@media only screen and (min-width: 768px){
    .AboutPage.PrincipleMsg #VizMiz .row li {
        font-size: 16px;
            line-height: 28px;
    }
}
@media only screen and (min-width: 1551px){
    .AboutPage.PrincipleMsg #VizMiz .row li {
        font-size: 18px;
        line-height: 32px;
    }
}


#OneTeam .PricipalMsgBox .Row .ProfileWrp {
    justify-content: center;
}
#OneTeam .PricipalMsgBox .Row .ProfileWrp .profile {
    margin-bottom: 20px;
}
@media only screen and (min-width: 320px){
#OneTeam .PricipalMsgBox .Row .ProfileWrp .profile .ImgBox {
    background-color: #e2e2e2;
    overflow: hidden;
    margin: auto;
    border-radius: 50%;
    width: 115px;
    height: 115px;
}
}
@media only screen and (min-width: 360px){
#OneTeam .PricipalMsgBox .Row .ProfileWrp .profile .ImgBox {
    background-color: #e2e2e2;
    overflow: hidden;
    margin: auto;
    border-radius: 50%;
    width: 200px;
    height: 200px;
}
}

/*16-12-25*/
#OneTeam {
    overflow: hidden;
    padding: 60px 0 40px;
    --Round: 220px;
    --RoundOuter: 240px
}

@media only screen and (min-width: 468px) {
    #OneTeam {
        padding: 60px 0 60px;
        --Round: 260px;
        --RoundOuter: 280px
    }
}

@media only screen and (min-width: 1200px) {
    #OneTeam {
        padding: 90px 0 110px;
        --Round: 285px;
        --RoundOuter: 300px
    }
}

@media only screen and (min-width: 1551px) {
    #OneTeam {
        --Round: 332px;
        --RoundOuter: 340px
    }
}

#OneTeam .PricipalMsgBoxOuter {
    position: relative
}

#OneTeam .OneTeamSVG {
    flex-shrink: 0;
    position: absolute;
    width: 250px;
    height: 250px;
    right: -125px;
    top: -25px
}

@media only screen and (min-width: 468px) {
    #OneTeam .OneTeamSVG {
        right: auto;
        width: 325px;
        height: 325px;
        left: -162.5px;
        top: -62.5px
    }
}

@media only screen and (min-width: 1551px) {
    #OneTeam .OneTeamSVG {
        width: 417px;
        height: 417px;
        left: -208.5px;
        top: -108.5px
    }
}

#OneTeam .ProfileWrp {
    position: relative;
    z-index: 1;
    align-items: flex-end;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

@media only screen and (min-width: 1200px) {
    #OneTeam .ProfileWrp {
        align-items: center
    }
}

#OneTeam .profile .ImgBox {
    position: relative;
    width: var(--Round);
    height: var(--Round);
    position: relative
}

#OneTeam .profile .ImgBox::before {
    content: "";
    position: absolute;
    left: -17px;
    top: -17px;
    width: var(--RoundOuter);
    height: var(--RoundOuter);
    border-radius: 50%;
    background: #309b7e;
    will-change: transform;
    z-index: 0
}

#OneTeam .profile .ImgBox .Circle {
    background: #7ddfe5;
    border-radius: 50%;
    opacity: .8;
    position: absolute;
    z-index: 2;
    width: 50px;
    height: 50px
}

@media only screen and (min-width: 468px) {
    #OneTeam .profile .ImgBox .Circle {
        width: 60px;
        height: 60px
    }
}

#OneTeam .profile .ImgBox .Circle.BG {
    bottom: 3px;
    animation: XploreCircle2 12s linear infinite;
    left: 20px
}

@media only screen and (min-width: 468px) {
    #OneTeam .profile .ImgBox .Circle.BG {
        left: 25px
    }
}

@keyframes XploreCircle2 {
    0% {
        transform: translate(-40px, -40px)
    }

    50% {
        transform: translate(60px, 40px)
    }

    100% {
        transform: translate(-40px, -40px)
    }
}

#OneTeam .profile .ImgBox .Circle.SM {
    top: 0;
    right: -5px;
    opacity: 1;
    animation: XploreCircle1 5s linear infinite;
    width: 28px;
    height: 28px
}

@media only screen and (min-width: 468px) {
    #OneTeam .profile .ImgBox .Circle.SM {
        width: 32px;
        height: 32px
    }
}

@keyframes XploreCircle2 {
    0% {
        transform: translate(13px, -13px)
    }

    50% {
        transform: translate(0px, 0px)
    }

    100% {
        transform: translate(13px, -13px)
    }
}

#OneTeam .profile .Round {
    width: var(--Round);
    height: var(--Round);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden
}

#OneTeam .profile .Round img {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    object-fit: cover
}

#OneTeam .profile .ProInfo {
    padding-top: 35px
}

#OneTeam .profile .ProInfo .Name {
    color: #404040;
    font-family: "Canela";
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    font-size: 24px
}

@media only screen and (min-width: 468px) {
    #OneTeam .profile .ProInfo .Name {
        font-size: 26px
    }
}

@media only screen and (min-width: 1200px) {
    #OneTeam .profile .ProInfo .Name {
        font-size: 34px
    }
}

@media only screen and (min-width: 1551px) {
    #OneTeam .profile .ProInfo .Name {
        font-size: 40px
    }
}

#OneTeam .profile .ProInfo .Designation {
    color: #737373;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    font-size: 13px
}

@media only screen and (min-width: 468px) {
    #OneTeam .profile .ProInfo .Designation {
        font-size: 14px
    }
}

@media only screen and (min-width: 468px) {
    #OneTeam .profile .ProInfo .Designation {
        font-size: 16px
    }
}

@media only screen and (min-width: 1200px) {
    #OneTeam .profile .ProInfo .Designation {
        font-size: 18px
    }
}

@media only screen and (min-width: 1551px) {
    #OneTeam .profile .ProInfo .Designation {
        font-size: 20px
    }
}

#OneTeam .profile .ProInfo .Info {
    padding-top: 23px
}

#OneTeam .profile .ProInfo .Info p {
    color: #000;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 0;
    font-size: 30px;
    font-size: 17px
}

@media only screen and (min-width: 468px) {
    #OneTeam .profile .ProInfo .Info p {
        font-size: 20px
    }
}

@media only screen and (min-width: 1200px) {
    #OneTeam .profile .ProInfo .Info p {
        font-size: 24px
    }
}

@media only screen and (min-width: 1551px) {
    #OneTeam .profile .ProInfo .Info p {
        font-size: 30px
    }
}

#OneTeam .profile.Founder {
    width: 100%;
    align-items: center;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

/* @media only screen and (min-width: 992px) {
    #OneTeam .profile.Founder {
        width: calc(100% - 455px);
    }
} */



#OneTeam .profile.Founder .ImgBox {
    left: 15px
}

@media only screen and (min-width: 992px) {
    #OneTeam .profile.Founder .ImgBox {
        left: 0px
    }
}

#OneTeam .profile.Founder .ImgBox::before {
    background: #ec008c
}

#OneTeam .profile.Founder .ProInfo {
    position: relative;
    width: 100%;
    padding: 25px 0px 0 0px
}

@media only screen and (min-width: 992px) {
    #OneTeam .profile.Founder .ProInfo {
        padding: 25px 45px 0 0px
    }
}

@media only screen and (min-width: 1200px) {
    #OneTeam .profile.Founder .ProInfo {
        /* width: calc(100% - var(--Round)); */
        padding: 0 45px 0 35px
    }

    #OneTeam .profile.Founder .ProInfo::before {
        content: "";
        position: absolute;
        right: 0;
        top: 0;
        height: 100%;
        width: 1px;
        border-left: 0px dashed rgba(0, 0, 0, .2)
    }
}

@media only screen and (min-width: 1551px) {
    #OneTeam .profile.Founder .ProInfo {
        padding: 0 55px 0 45px
    }
}

#OneTeam .profile.Pricipal {
    text-align: center;
    position: relative;
    width: 100%;
    margin: auto;
    margin-right: 0;
    margin-top: 35px;
    padding-top: 45px
}

@media only screen and (min-width: 468px) {
    #OneTeam .profile.Pricipal {
        margin-top: 50px;
        padding-top: 60px
    }
}

@media only screen and (min-width: 992px) {
    #OneTeam .profile.Pricipal {
        padding-top: 0px;
        margin-top: 0px;
        padding-left: 100px;
        width: 455px
    }
}

@media only screen and (max-width: 1200px) {
    #OneTeam .profile.Pricipal::before {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        height: 1px;
        width: 100%;
        border-top: 1px dashed rgba(0, 0, 0, .2)
    }
}

@media only screen and (max-width: 1200px)and (min-width: 992px) {
    #OneTeam .profile.Pricipal::before {
        height: 100%;
        width: 1px;
        border-left: 1px dashed rgba(0, 0, 0, .2)
    }
}

@media only screen and (min-width: 1551px) {
    #OneTeam .profile.Pricipal {
        padding-left: 125px
    }
}

#OneTeam .profile.Pricipal .ImgBox {
    margin: auto
}

#OneTeam .profile.Pricipal .ImgBox .Circle.BG {
    animation-delay: 1s !important
}

#OneTeam .profile.Pricipal .ImgBox .Circle.SM {
    animation-delay: .8s !important
}
#OneTeam .PricipalMsgBox .Row .ProfileWrp .profile .ImgBox::before{
    display: none;
}

/* END OUR TEAM */

/* PARENTS TESTIMONIALS */
#ParentsVideo {
    padding: 40px 0 45px
}

@media only screen and (min-width: 468px) {
    #ParentsVideo {
        padding:55px 0 60px
    }
}

@media only screen and (min-width: 992px) {
    #ParentsVideo {
        padding:75px 0 95px
    }
}

@media only screen and (min-width: 992px) {
    #ParentsVideo {
        padding:75px 0 115px
    }
}

#ParentsVideo .MainHead {
    position: relative;
    width: fit-content;
    padding-right: 55px;
}
@media only screen and (min-width: 768px) {
    #ParentsVideo .MainHead {
        margin-bottom: 90px;
    }
}

@media only screen and (min-width: 1551px) {
    #ParentsVideo .MainHead {
        margin-bottom: 120px;
    }
}

#ParentsVideo .MainHead .Head span {
    color: #10BF67 
}

#ParentsVideo .MainHead .SecInfo {
    max-width: 700px
}

#ParentsVideo .MainHead .SecInfo svg {
    stroke: #10BF67
}
#ParentsVideo .testiBx {
    display: block
}
#ParentsVideo .MainHead #TestIcon{
    position: absolute;
    right: 0;
    top: -10px;
    width: 90px;
    height: 90px;
}
@media only screen and (min-width: 468px) {
    #ParentsVideo .MainHead #TestIcon{
        top: -20px;
        width: 110px;
        height: 110px;
    }
}
@media only screen and (min-width: 576px) {
    #ParentsVideo .MainHead #TestIcon{
        width: 125px;
        height: 125px;
    }
}
@media only screen and (min-width: 768px) {
    #ParentsVideo .MainHead #TestIcon{
        width: 155px;
        height: 155px;
    }
}
@media only screen and (min-width: 1200px) {
    #ParentsVideo .MainHead #TestIcon{
        width: 180px;
        height: 180px;
    }
}
@media only screen and (min-width: 1441px) {
    #ParentsVideo .MainHead #TestIcon{
        width: 226px;
        height: 226px;
    }
}

#ParentsVideo .testiBx .imgBx {
    position: relative;
    border-radius: 15px;
    overflow: hidden;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 250px
}

@media only screen and (min-width: 576px) {
    #ParentsVideo .testiBx .imgBx {
        height:320px
    }
}

@media only screen and (min-width: 992px) {
    #ParentsVideo .testiBx .imgBx {
        height:380px
    }
}
@media only screen and (min-width: 1200px) {
    #ParentsVideo .testiBx .imgBx {
        height:420px
    }
}

@media only screen and (min-width: 1551px) {
    #ParentsVideo .testiBx .imgBx {
        height:525px
    }
}

@media only screen and (max-width: 991px) {
    #ParentsVideo .testiBx .imgBx:hover .icon {
        left:0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto
    }
}

#ParentsVideo .testiBx .imgBx:hover img {
    transform: scale(1.1)
}

#ParentsVideo .testiBx .imgBx picture {
    width: 100%
}

#ParentsVideo .testiBx .imgBx img,#ParentsVideo .testiBx .imgBx picture {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .6s
}

#ParentsVideo .testiBx .imgBx::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    opacity: .07;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000 100%)
}

#ParentsVideo .testiBx .imgBx .icon {
    position: absolute;
    z-index: 1;
    border-radius: 50%;
    animation: call 3s linear infinite;
    transition: all .6s;
    width: 40px;
    height: 35px;
    background: url('../images/YTVidIcon.svg') no-repeat center;
    background-size: contain !important;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto
}

@media only screen and (min-width: 768px) {
    #ParentsVideo .testiBx .imgBx .icon {
        width:45px;
        height: 40px
    }
}

@media only screen and (min-width: 1441px) {
    #ParentsVideo .testiBx .imgBx .icon {
        width:50px;
        height: 45px
    }
}
#ParentsVideo .splide__slide:not(.is-active) {
    opacity: 0.5;
}

/* video-gallery css */

#OurFacilities{
    position: relative;
    background: #fff8ec;
    padding: 90px 0 80px;
    overflow: hidden;
}

#OurFacilities .top-shape{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    line-height: 0;
    z-index: 1;
}

#OurFacilities .top-shape img{
    width: 100%;
    display: block;
}

#OurFacilities .container{
    position: relative;
    z-index: 2;
}

/* new parent section */
.video-testimonials{
    background:#fff8ec;
    padding:100px 0;
    overflow:hidden;
}

.section-title{
    text-align:center;
    margin-bottom:60px;
}

.section-title h2{
    font-size:48px;
    font-weight:700;
}

.section-title span{
    color:#10bf67;
}

.section-title p{
    max-width:700px;
    margin:15px auto 0;
}

.testimonial-slider{
    display:flex;
    gap:50px;
    width:max-content;
    animation: scrollVideos 30s linear infinite;
}

.testimonial-card{
    width:340px;
    flex-shrink:0;
}

.img-wrap{
    position:relative;
    width:260px;
    height:260px;
    margin:auto;
}

.img-wrap img{
    width:100%;
    height:100%;
    border-radius:50%;
    object-fit:cover;
}

.quote-btn{
    position:absolute;
    right:10px;
    bottom:10px;
    width:70px;
    height:70px;
    background:#ff008c;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    color:#fff;
    font-size:24px;
    text-decoration:none;
}

.testimonial-card h4{
    text-align:center;
    margin:30px 0 15px;
    font-size:22px;
    font-weight:700;
}

.testimonial-card p{
    text-align:center;
    color:#666;
    line-height:1.8;
    font-size:16px;
}

@keyframes scrollVideos{
    from{
        transform:translateX(0);
    }
    to{
        transform:translateX(-50%);
    }
}

.video-testimonials:hover .testimonial-slider{
    animation-play-state:paused;
}

/* banner image css */
.InnerBanner{
    position:relative;
    overflow:hidden;
}

.InnerBanner .carousel-item img{
    width:100%;
    height:450px;
    object-fit:cover;
    display:block;
}

/* Logo Overlay */
.banner-watermark{
    position:absolute;
    inset:0;
    display:flex;
    justify-content:center;
    align-items:center;
    pointer-events:none;
    z-index:2;
}

.banner-watermark{
    perspective:1000px;
}

.banner-watermark img{
    width:320px;
    opacity:.08;
    transform-origin:center;
    animation:swing 8s ease-in-out infinite;
}

@keyframes swing{

    0%,100%{
        transform:rotateY(0deg);
    }

    25%{
        transform:rotateY(8deg);
    }

    50%{
        transform:rotateY(0deg);
    }

    75%{
        transform:rotateY(-8deg);
    }

}

